﻿/*Override for button with quick tip*/
.btn--plus-note
{
    margin-bottom: 0rem
}

/*Override for green button*/
button.btn--green,
button.btn--green[type=submit],
input.btn--green[type=submit],
.email-wrapper input[type=submit] {
    background-color: #59B359; /*green*/
    color: #fff;
    border: #59B359; /*green*/
}

button.btn--green:hover,
button.btn--green[type=submit]:hover,
input.btn--green[type=submit]:hover,
.email-wrapper input[type=submit]:hover {
    background-color: #409A40; /*dark green*/
    color: #fff;
}

/*Override for red button*/
input.btn--red[type=submit], input.btn--red[type=button] {
    background-color: #c44; /* red */
    color: #fff;
    border: #c44; /* red */
}
    input.btn--red[type=submit]:visited, input.btn--red[type=button]:visited {
        color: #fff
    }
    input.btn--red[type=submit]:hover, input.btn--red[type=button]:hover {
        background-color: #B32B2B; /* dark red */
        color: #fff;
    }

/* Override for breadcrumb with span */
.breadcrumb > li span:after {
    padding-right: 4px;
    padding-right: 0.25rem;
}  
.breadcrumb > li span {
    background-image: none !important; 
}
 
.breadcrumb > li span:after {
    content: ' › ';
    color: #C7D900;
}

/*Date Picker*/
.field--datepicker>span {
    position: relative;
}

.field--datepicker>span>span {
    background-image: url('DatePicker/images/CalendarIconsSmallRed.png');
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    margin: 0;
    padding: 0;
    display: none;
    cursor: pointer; 
    position: absolute; 
    top: 6px; 
    left: 2px;
}

/*.field--datepicker>span>input {
    padding-left: 40px;
}*/

.datepicker-scope {
    display: none; 
    z-index: 1; 
    position: absolute;
}

.captcha-wrapper input[type='submit'] {
    width: 190px;
    height:80px;
    /*background: url(../WebCommon/Common/SimpleLetterCaptcha.ashx) no-repeat center center;*/
    background-size: cover;
    border-style: none;
}
/*@media only screen and (max-width: 37.49em) {
    .captcha-wrapper input[type='submit'] {
        height: 60px;
        background: url(../WebCommon/Common/SimpleLetterCaptcha.ashx) no-repeat center center;
    }
}*/

/* Override to left align table headings in Internet Explorer */
.table th {
    text-align: left;
}

.PoliDiv {
    padding-top:10px;
}

#POLiPaymentOption {
    top: 26.27px;
}


/*Nzta radio table*/
.radio-grid{
    padding-bottom: 12px;
    padding-top: 12px;
    color: #00456b;
}



/*---------------------*/
/*Password type field*/
/*---------------------*/
[type='password'] {
    display: block; }
  
[type='password'] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
  
[type='password'] {
    padding-top: 12px;
    padding-top: 0.75rem; }
  
[type='password'] {
    padding-bottom: 12px;
    padding-bottom: 0.75rem;
    /* fallback  times by 6 */ }
  
[type='password']{
    padding-left: 12px;
    padding-left: 0.75rem;
    /* fallback  times by 6 */ }
  
[type='password'] {
    padding-right: 12px;
    padding-right: 0.75rem;
    /* fallback  times by 6 */ }
  
[type='password'] {
    margin: 0; }
  
[type='password']{
    width: 100%; }
  
[type='password'] {
    padding-left: 16px;
    padding-left: 1rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem; }
@media only screen and (min-width: 37.5em) {
    [type='password'] {
        padding-left: 1rem;
        padding-right: 1rem; }
}
 
[type='password'] {
    border-radius: 4px;
    border-radius: 0.25rem;
    -webkit-appearance: none;
    border: 1px solid #F2F2EB;
    background-color: #F2F2EB;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    line-height: 1; }
  
.field--error [type='password'] {
    color: #555; }



/*---------------------*/
/*Tel type field*/
/*---------------------*/
[type='tel'] {
    display: block; }
  
[type='tel'] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; }
  
[type='tel'] {
    padding-top: 12px;
    padding-top: 0.75rem; }
  
[type='tel'] {
    padding-bottom: 12px;
    padding-bottom: 0.75rem;
    /* fallback  times by 6 */ }
  
[type='tel']{
    padding-left: 12px;
    padding-left: 0.75rem;
    /* fallback  times by 6 */ }
  
[type='tel'] {
    padding-right: 12px;
    padding-right: 0.75rem;
    /* fallback  times by 6 */ }
  
[type='tel'] {
    margin: 0; }
  
[type='tel']{
    width: 100%; }
  
[type='tel'] {
    padding-left: 16px;
    padding-left: 1rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem; }
@media only screen and (min-width: 37.5em) {
    [type='tel'] {
        padding-left: 1rem;
        padding-right: 1rem; }
}
 
[type='tel'] {
    border-radius: 4px;
    border-radius: 0.25rem;
    -webkit-appearance: none;
    border: 1px solid #00456B;
    background-color: #F2F2EB;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    line-height: 1; }
  
.field--error [type='tel'] {
    color: #555; }




/* ---------------------*/
/* File upload field    */
/* ---------------------*/

.file-upload-button {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    background-image: none !important;
    font-weight: 600;
    line-height: 48px;
    line-height: 3rem;
    white-space: nowrap;
    border: none;
    font-family: inherit;
    color: inherit;
    text-decoration: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-size: inherit;
    background-color: #236FA6;
    color: #fff;
    border: #236FA6;
    height: 44px;

    line-height: 16px;
    line-height: 1rem;
    border-top-left-radius: 0px;
    border-top-left-radius: 0rem;
    border-bottom-left-radius: 0px;
    border-bottom-left-radius: 0rem;
    border-top-right-radius: 4px;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 4px;
    border-bottom-right-radius: 0.25rem;
    width: 30%;

    /*margin-top: 0px;
  margin-top: 0rem;
  margin-bottom: 0px;
  margin-bottom: 0rem;
  margin-bottom: 28px;
  margin-bottom: 1.75rem;
  margin-bottom: 32px;
  margin-bottom: 2rem;*/

    /*padding-top: 0px;
  padding-top: 0rem;
  padding-bottom: 0px;
  padding-bottom: 0rem;
  padding-left: 20px;
  padding-left: 1.25rem;
  padding-right: 20px;
  padding-right: 1.25rem;*/

    padding: 4px;
    padding: 0.25rem;
    padding-top: 12px;

    margin-top: 0;
    margin-bottom: 0;
       
    overflow: hidden;
    position: relative;
    cursor:   pointer;
    text-align: center;
}

.file-upload-wrapper [type='text'] {
    float: left;
}

[type='email'] {
    display: block;
}

.file-upload-wrapper [type='text'] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.file-upload-button:hover {
    text-decoration: none;
}
.file-upload-button:visited {
    color: #fff;
}
.file-upload-button:hover {
    background: #1a537c;
    color: #fff;
}
.file-upload-button:active {
    color: #fff;
    background: #236FA6;
}

.field--file-upload {
    margin-bottom: 48px;
    margin-bottom: 3rem;
    /* fallback  times by 6 */ }

@media only screen and (max-width: 37.49em) {
    .field--file-upload {
        margin-bottom: 20px;
        margin-bottom: 1.25rem;
    }
}

.form--has-errors .field--file-upload {
    display: none;
}

.file-upload-wrapper [type='text'], [type='file'] {
    height: 44px;
    border-top: 4px;
    border-top: 0.25rem;
    border-left: 4px;
    border-left: 0.25rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    width: 70%;
    border: 1px solid #00456B;
}

/*.file-upload-hide {
    position: relative;
    height: 100%;
    width: auto;
    opacity: 1;
    -moz-opacity: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}*/

/*.cabinet-hide {
    display: block;
    overflow: hidden;
    cursor: pointer;
    pointer-events: none;
}*/

textarea {
    resize: none;
}

.field--file-upload > label > span {
    padding-left: 5px;
}

.file-upload-file {
    width: 100%;
    height: 100%;
    cursor: pointer;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
    font-size: 100px;
    opacity: 0.0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
    -khtml-opacity: 0.0;
    -moz-opacity: 0.0;
}




/*radio with textbox (NztaRadioButtonTextBox)*/
.radio--with-textbox > label > span {
    padding-left: 5px;
}

@media only screen and (max-width: 37.49em) {
    .section-m, .share-nav, .traffic-metrics {
        padding-top: 0;
        padding-bottom: 0;
    }
}

.section {
    padding-top: 32px;
    padding-top: 2rem;
    padding-bottom: 32px;
    padding-bottom: 2rem; }
@media only screen and (max-width: 37.49em) {
    .section {
        padding-top: 8px;
        padding-top: 0.5rem;
        padding-bottom: 8px;
        padding-bottom: 0.5rem;
    }
}

h1, .intro:last-child, .header-search, .primary-subnav, .secondary-subnav, .field, .field--select, .field--number, .field--text, .field--prev-next, .field--email-plus-submit, .field--radio-button-list, .field--details, .field--radio-button-group, .field--submit, .field--checkbox {
    margin-bottom: 16px;
    margin-bottom: 1rem;
}
@media only screen and (max-width: 37.49em) {
    h1, .intro:last-child, .header-search, .primary-subnav, .secondary-subnav, .field, .field--select, .field--number, .field--text, .field--prev-next, .field--email-plus-submit, .field--radio-button-list, .field--details, .field--radio-button-group, .field--submit, .field--checkbox {
        margin-bottom: 8px;
        margin-bottom: 0.5rem;
    }
}
.section--nav > .section__content:after, .subnav--tertiary .subnav__content, .field, [type='text'], [type='email'], [type='date'], [type='number'], select {
    padding-left: 16px;
    padding-left: 1rem;
    padding-left: 1rem;
    padding-right: 1rem; }

.section--nav > .col {
    padding-bottom: 16px;
    padding-left: 16px;
    padding-left: 1rem;
    padding-left: 1rem;
    padding-right: 1rem; }

@media only screen and (max-width: 37.49em) {
    p, .text, code, td, blockquote, caption, li, ol, dl, ul {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 37.49em) {
    .list--home li, .footer_pages a, .breadcrumb {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 37.49em) {
    .footer_pages .icon-wrapper {
        width: 1em;
        text-align: center; }
}

@media only screen and (max-width: 37.49em) {
    h1 {
        font-size: 24px;
        font-size: 1.5rem;
        line-height: 1.25;
    }
}

@media only screen and (max-width: 37.49em) {
    .breadcrumb {
        font-size: small;
    }
}

/* MR13C trader change of ownership */ 
.vehicle_history_grid_item  {
    border: 1px solid #eee;
    margin-left: 1em;
    margin-right: 1em;
    padding-bottom: 16px;
    padding-top: 16px;
    padding-left: 12px;
    padding-right: 12px;
    text-align: left;
    vertical-align: top;
}

@media only screen and (max-width: 37.49em) {
    .vehicle_history_grid_item  {
        font-size: small;
        margin-bottom: 1.75em;
        border: 1px solid #eee;
        padding-bottom: 8px;
        padding-top: 8px;
    }
}

@media only print {
    .vehicle_history_grid_item  {
        margin-bottom: 0;
        margin-top: 0;
        padding-bottom: 0;
        padding-top: 0;
    }
}
@media only print {
    .vehicle_history_grid_item > div {
        width: 49%;
    }
}
@media only print {
    .grid > * {
        font-size: small;
    }
}

  
dl {
    margin-bottom: 24px;
    margin-bottom: 1.5rem; }


.checkbox--multi {
    margin-bottom: 4px;
}

.custom-error{
   margin-bottom:20px;
}


.red {
    color: #c44;
}

.pad-top {
    padding-top: 12px;
    padding-top: 0.75rem;
}

.pad-bottom {
    padding-bottom: 12px;
    padding-bottom: 0.75rem;
}


div.app-spinner {
    position: fixed;
    top: 50%;
    left: 50%;
}


.classIcon {
    position: relative;
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    min-width: 80px;
    -ms-background-size: 3em;
    background-size: 3em;
    top: 1.0em;
    left: 0.5em;
}

.class1 {
    background-image: url('./icons/class1.png');
}
.class2 {
    background-image: url('./icons/class2.png');
}
.class3 {
    background-image: url('./icons/class3.png');
}
.class4 {
    background-image: url('./icons/class4.png');
}
.class5 {
    background-image: url('./icons/class5.png');
}
.class6 {
    background-image: url('./icons/class6.png');
}

.align-right {
    text-align: right !important;
}

.licence-class-close{
    padding-bottom: 50px;
}
.endrosements-close {
    padding-bottom: 50px;
}
.cards-close {
    padding-bottom: 30px;
}
.conditions-close {
    padding-bottom: 50px;
}
@media only screen and (max-width: 37.49em) {
    .licence-class-close, .endrosements-close, .conditions-close {
        padding-bottom: 70px;
    }
    .cards-close {
        padding-bottom: 50px;
    }
}

.date {
    min-width: 100px;
}

@media only screen and (min-width: 60em)
{
      .layout--two-third {
           padding-left: 20%; 
           padding-right: 20%; 
      }
}




/* RealMe login button*/
.logo-real-me, .logo-real-me:before, .logo-real-me:after {
    content: url('./images/logo-realme.png');
    margin: 0 auto;
    padding: 0;
    width: 44px;
    height: 44px;
}

.realme-login-logo {
    float: left;
    height: 44px;
}

.realme-login-button {
    background-color: #125da3;
    border-radius: 5px;
    color: #fff;
    display: block;
    height: 44px;
    line-height: 44px;
    margin-left: 50px;
    padding-left: 18px;
    padding-right: 18px;
    text-align: center;
}

.realme-login-link {
    display: block;
}
.realme-login-link:hover {
    cursor: pointer;
}

.grid--alignCenter {
    text-align: center;
}

.realme-login-button-iconLink {
    margin-left: 4px;
    position: relative;
    top: -1px;
}
.realme-login-button-iconLock {
    margin-top: 16px;
}

.icon-lock-float-right {
    float: right !important;
}

/*end -- RealMe login button*/

a:hover {
    cursor: pointer;
}

span > p {
    display: inline;
}